ONTAP and Windows hosts version requirements

ONTAP and branch office Windows hosts must meet certain version requirements before you can configure BranchCache.

Before configuring BranchCache, you must ensure that the version of ONTAP on the cluster and participating branch office clients support SMB 2.1 or later and support the BranchCache feature. If you configure Hosted Cache mode, you must also ensure that you use a supported host for the cache server.

BranchCache 1 is supported on the following ONTAP versions and Windows hosts:

BranchCache 2 is supported on the following ONTAP versions and Windows hosts:

For the latest information about which Windows clients support BranchCache, see the Interoperability Matrix.

mysupport.netapp.com/matrix